Subject: Tracking Barcode, 9400111899561617597775
From: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Mon, 6 Jul 2015 20:58:38 +0000

Good Afternoon,

My name is Heather Pugsley, A/Business Service Network Representative, for the United States Postal System.

Elaine Whitney said I should contact you, regarding any information on tracking #9400111899561617597775.

I will start investigating this and update you when I have any new information.

Please don't hesitate to contact me if you have any questions.

Thank you,

Heather Pugsley
A/Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>
Your privacy is important to us.  If you would like additional information on our privacy policy, please visit us online at: www.usps.com<http://www.usps.com>